Subject: FVWM: Sun Perfmeter won't run

From: Charlie Milhans <[email-masked]>
Date: Thu, 21 Dec 1995 10:45:05 -0500 (EST)

I get the following error when trying to bring up the Sun Openwindows
perfmeter in fvwm:

window: Base frame not passed parent window in environment
Unable to create frame

Is there a way to bring it up in the fvwm environment?  Thanks.

Charlie Milhans
Unix System Administrator
-------------------------------------------------------------------------------
| Phone:    (207) 775-8384            | Address: National Semiconductor       |
| FAX:      (207) 761-6067            |          333 Western Avenue           |
| Beeper    (207) 750-9574            |          Mail Stop 01-20  	      |
| INTERnet: [email-masked]    |          So. Portland, ME  04106      |
| DECnet:   SPF::CMILHANS             |                                       |
-------------------------------------------------------------------------------

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Grant McDorman <[email-masked]>
Date: Thu, 21 Dec 95 12:24 EST

>Is there a way to bring it up in the fvwm environment?  Thanks.

You're attempting to run the old SunView perfmeter. Check your PATH
to ensure that /usr/openwin/bin is in there and is before wherever
the SunView perfmeter is to be found.

If it is, in fact, the SunView perfmeter you're trying to run (not
the OpenWindows one) forget it.

>To report problems, send mail to [email-masked].

Grant McDorman <[email-masked]>
				ISG Technologies, Inc.
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].